<!--% PROCESS 'shared-utils.tpl.html' %-->
<h1>Sitemap</h1>
  <ul>
    <li><a href="<!--% hub_baseurl %-->calendar.php"><strong>⇧Upload⇧</strong></a> ← Upload Your Show</li>
    <li><a href="<!--% absolute_path(baseurl) %-->index.html"><strong>Home</strong></a> ← The HPR Homepage</li>
    <li><a href="<!--% absolute_path(baseurl) %-->syndication.html">Get Shows</a> ← The RSS Syndication Feeds</li>
    <ul>
		<li><a href="<!--% absolute_path(baseurl) %-->correspondents/index.html">Full Episode Guide</a> ← Complete list of all the Shows.</li>
      <li><a href="<!--% absolute_path(baseurl) %-->series/index.html">In-Depth Series</a> ← Overview of the In-Depth Series.</li>
      <li><a href="<!--% absolute_url(baseurl) %-->about.html#download">Download Options</a> ← How to download the entire archive.</li>
    </ul>
    <li><a href="<!--% absolute_url(baseurl) %-->about.html#so_you_want_to_record_a_podcast">Give Shows</a> ← Upload your podcast show here.</li>
    <ul>
      <li><a href="<!--% absolute_url(baseurl) %-->about.html#requested_topics">Topics</a> ← Requested topics.</li>
      <li><a href="<!--% absolute_url(baseurl) %-->about.html#recording_a_podcast">Recording</a> ← How to record a podcast.</li>
      <li><a href="<!--% absolute_url(baseurl) %-->about.html#requesting_slot">Scheduling</a> ← Picking a slot for your show.</li>
    </ul>
    <li><a href="<!--% absolute_url(baseurl) %-->about.html#how_to_help">Contribute</a> ← How you can help HPR.</li>
    <ul>
      <li><a href="<!--% absolute_url(baseurl) %-->about.html#so_you_want_to_record_a_podcast">Submit Show</a> ← Upload your podcast show here.</li>
      <li><a href="<!--% absolute_url(baseurl) %-->about.html#requested_topics">Topics</a> ← Requested topics.</li>
    </ul>
    <li><a href="<!--% absolute_path(baseurl) %-->about.html">About</a> ← Information about the History and Governance of HPR.</li>
    <ul>
      <li><a href="<!--% absolute_path(baseurl) %-->correspondents/index.html">Hosts</a> ← A list of all our Hosts.</li>
      <li><a href="<!--% absolute_path(baseurl) %-->contact.html">Contact</a> ← How to get in touch with us.</li>
      <li><a href="<!--% absolute_path(baseurl) %-->promote.html">Promote HPR</a> ← Ways you can spread the word.</li>
      <li><a href="<!--% absolute_path(baseurl) %-->comments_viewer.html">Show Comments</a> ← Read the latest comments left on shows.</li>
    </ul>
    <li><a href="<!--% absolute_path(baseurl) %-->search.html">Search</a> ← Search HPR</li>
  </ul>
